From 3a0ac7a5d402273ea53056b3fdbd4febf2f60b4a Mon Sep 17 00:00:00 2001
From: zubin <imzubin@localhost.localdomain>
Date: Jul 16 2019 13:21:26 +0000
Subject: [PATCH 11/18] merge issue fix


---

diff --git a/src/fedora-gooey-karma b/src/fedora-gooey-karma
index d84b713..95ad217 100755
--- a/src/fedora-gooey-karma
+++ b/src/fedora-gooey-karma
@@ -225,9 +225,10 @@ class Main():
 
 
         # selecting the update
-        def populateComments()
-                try:
 
+        # populates comments in the section
+        def populateComments(self, t):
+                try:
                         for comments in t['comments']:
                                 comment = QtWidgets.QTreeWidgetItem()
                                 comment.setText(0, str(comments['id']))

